@import url(https://fonts.googleapis.com/css?family=Oswald:400,300);


.center-trc {
  display: block;
  position: relative;
  width: 400px;
  height: 400px;
  cursor: pointer;
  background: url(img/s-01.jpg);
  background-size: 101%;
  background-position: top left;
  border-radius: 100%;
  margin: 5px auto;
  -webkit-transition: all 0.5s cubic-bezier(0.55, 0, 0.1, 1);
  transition: all 0.5s cubic-bezier(0.55, 0, 0.1, 1);
  box-shadow: 0px 5px 10px #000;
}

.center-trc a {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
 height: 100%;
}


.center-trc:hover {
  box-shadow: 0px 5px 20px #000;
  background-size: 115%;
}
.center-trc:hover .outside {
  -webkit-transform: rotate(-45deg) translate(0px) rotate(-315deg);
          transform: rotate(-45deg) translate(0px) rotate(-315deg);
  background: #16A085;
  width: 200px;
  letter-spacing: 8px;
  padding-left: 10px;
  line-height: 200px;
  height: 200px;
  margin-top: -200px;
  margin-left: -200px;
  -webkit-transition: all 0.5s cubic-bezier(0.55, 0, 0.1, 1), letter-spacing 1.5s ease-out;
  transition: all 0.5s cubic-bezier(0.55, 0, 0.1, 1), letter-spacing 1.5s ease-out;
}
.center-trc .outside {
  display: block;
  position: absolute;
  line-height: 150px;
  font-size:16px;
  text-align: center;
  letter-spacing: 2px;
  padding-left: 4px;
  box-sizing: border-box;
  font-weight: 300;
  color: #fff;
  font-family: Oswald;
  border-radius: 100%;
  width: 150px;
  height: 150px;
  background: #16A085;
  left: 50%;
  top: 50%;
  margin-top: -250px;
  margin-left: -300px;
  -webkit-transform: rotate(-135deg) translate(-100px) rotate(135deg);
          transform: rotate(-135deg) translate(-100px) rotate(135deg);
  box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.5);
  -webkit-transition: all 0.5s cubic-bezier(0.55, 0, 0.1, 1);
  transition: all 0.5s cubic-bezier(0.55, 0, 0.1, 1);
}
.center-trc .outside span {
  letter-spacing: 0;
}






.center-trc02 {
  display: block;
  position: relative;
  width: 400px;
  height: 400px;
  cursor: pointer;
  background: url(img/s-02.jpg);
  background-size: 101%;
  background-position: top left;
  border-radius: 100%;
  margin: 5px auto;
  -webkit-transition: all 0.5s cubic-bezier(0.55, 0, 0.1, 1);
  transition: all 0.5s cubic-bezier(0.55, 0, 0.1, 1);
  box-shadow: 0px 5px 10px #000;
}

.center-trc02 a {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
 height: 100%;
}


.center-trc02:hover {
  box-shadow: 0px 5px 20px #000;
  background-size: 115%;
}
.center-trc02:hover .outside {
  -webkit-transform: rotate(-45deg) translate(0px) rotate(-315deg);
          transform: rotate(-45deg) translate(0px) rotate(-315deg);
  background: #F36174;
  width: 200px;
  letter-spacing: 8px;
  padding-left: 10px;
  line-height: 200px;
  height: 200px;
  margin-top: -200px;
  margin-left: -200px;
  -webkit-transition: all 0.5s cubic-bezier(0.55, 0, 0.1, 1), letter-spacing 1.5s ease-out;
  transition: all 0.5s cubic-bezier(0.55, 0, 0.1, 1), letter-spacing 1.5s ease-out;
}
.center-trc02 .outside {
  display: block;
  position: absolute;
  line-height: 150px;
  font-size:16px;
  text-align: center;
  letter-spacing: 2px;
  padding-left: 4px;
  box-sizing: border-box;
  font-weight: 300;
  color: #fff;
  font-family: Oswald;
  border-radius: 100%;
  width: 150px;
  height: 150px;
  background: #F36174;
  left: 50%;
  top: 50%;
  margin-top: -250px;
  margin-left: -300px;
  -webkit-transform: rotate(-135deg) translate(-100px) rotate(135deg);
          transform: rotate(-135deg) translate(-100px) rotate(135deg);
  box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.5);
  -webkit-transition: all 0.5s cubic-bezier(0.55, 0, 0.1, 1);
  transition: all 0.5s cubic-bezier(0.55, 0, 0.1, 1);
}
.center-trc02 .outside span {
  letter-spacing: 0;
}




